aboutsummaryrefslogtreecommitdiff
path: root/debian/boca-autojudge.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/boca-autojudge.postinst')
-rw-r--r--debian/boca-autojudge.postinst10
1 files changed, 8 insertions, 2 deletions
diff --git a/debian/boca-autojudge.postinst b/debian/boca-autojudge.postinst
index 06fa222..274e73b 100644
--- a/debian/boca-autojudge.postinst
+++ b/debian/boca-autojudge.postinst
@@ -1,7 +1,13 @@
#!/bin/bash
+set -e
-chmod 4555 /usr/bin/safeexec
-chmod 700 /usr/sbin/boca-createjail
+chmod 4555 /usr/bin/safeexec
+chmod 700 /usr/sbin/boca-createjail
chmod 700 /usr/sbin/boca-autojudge
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#
+
exit 0